h1,h2,h3,h4,h5,h6 {
color:#67691c;
font-family:Helvetica,arial,sans-serif;
margin:1.14em 0;
}

h1 {
font-size:1.6em;
}

h2 {
font-size:1.4em;
}

h3 {
font-size:1.3em;	
}

h4 {
font-size:1.2em;
}

h5 {
font-size:1.1em;
}

h6 {
font-size:1em;
}

a img {
border:0 none;
}

a:link,a:visited {
color:#569cd4;
font-family:helvetica,arial,sans-serifl;
text-decoration:underline;
}

a:hover,a:active {
color:#6d6d6c;
}

body {
background:#fff url('../graphics/bg_body.png') repeat;
color:#60544A;
font-family: Lucida Grande,helvetica,arial,sans-serif;
font-size: 13px;
line-height:1.4em;
font-weight: normal;
padding:0;
margin:0;
}

.wrap {
margin:0 auto;
position:relative;
width:960px;
}

.header {
background:transparent url('../graphics/bg_header.png') repeat-x bottom left;
height:auto;
margin-top:18px;
position:relative;
}

.header .logo_container {
background:transparent url('../graphics/bg_logo_shadow.png') no-repeat bottom left;
height:200px;
left:-38px;
padding:0 38px;
position:relative;
width:960px;
z-index:2;
}

.header_shadow {
background:transparent url('../graphics/bg_header_shadow.png') no-repeat bottom center;
bottom:-24px;
height:72px;
left:-24px;
margin:0 auto;
overflow:hidden;
padding:0;
position:absolute;
width:992px;
z-index:8;
}

.logo {
background-position:center top;
background-repeat:no-repeat;
height:200px;
overflow:hidden;
text-align:center;
width:960px;
}

.logo img {
margin:0 auto;
padding:0;
border:0 none;
}

ul {
list-style:disc;
}

ul.list_style_none {
list-style:none;
padding-left:0;
}

ol {
list-style:decimal;
}

.nav {
background:transparent url('../graphics/sprite2.png') 0 -184px repeat-x;
display:block;
font-size:16px;
height:60px;
left:-15px;
list-style:none;
margin:0;
padding:0;
position:relative;
text-align:center;
top:0;
vertical-align:middle;
white-space:nowrap;
width:990px;
z-index:9;
}

.nav ul {
display:inline;
list-style:none;
margin:0;
padding:0;
text-align:center;
vertical-align:middle;
width:100%;
}

.nav ul li {
display:inline;
line-height:60px;
position:relative;
text-align:center;
}

.nav ul li a:link,.nav ul li a:visited {
color:#c3cf21;
font-size:16px;
font-weight:700;
padding:21px 12px;
text-decoration:none;
}

.nav ul li.hover {
-moz-box-shadow:0 0 10px #000;
-webkit-box-shadow:0 0 10px #000;
border-bottom:0;
box-shadow:0 0 10px #000;
position:relative;
z-index:99;
}

.nav ul li.hover a:link,.nav ul li.hover a:visited {
background:#989a2d url('../graphics/bg_green.png') repeat;
color:#4b510f;
position:relative;
z-index:10;
}

.nav ul li ul {
-moz-box-shadow:0 0 8px #000;
-webkit-box-shadow:0 0 8px #000;
background:#989a2d url('../graphics/bg_green.png') repeat;
box-shadow:0 0 8px #000;
display:block;
float:none;
height:auto;
left:0;
margin:0;
padding:0;
position:absolute;
text-align:left;
top:auto;
visibility:hidden;
width:290px;
z-index:7;
}

.nav ul li ul li {
-moz-box-shadow:0 0 0 transparent;
-webkit-box-shadow:0 0 0 transparent;
background:transparent url('../graphics/dropdown-divider.png') no-repeat top center;
box-shadow:0 0 0 transparent;
display:block;
line-height:1.2em;
position:relative;
text-align:left;
}

.nav ul li.hover ul li a:link,.nav ul li.hover ul li a:visited {
background:transparent;
color:#4b510f;
display:block;
font-size:14px;
padding:17px 55px;
text-decoration:none;
white-space:normal;
}

.nav ul li.hover ul li a:hover,.nav ul li.hover ul li a:active {
background:transparent url('../graphics/li_hover.png') no-repeat 16px center;
color:#fff;
}

#news {
    display: none !important;
    background:transparent url('../graphics/sprite.png') 0 -261px no-repeat;
    float:right;
    height:300px;
    overflow:hidden;
    padding:0 40px;
    position:relative;
    width:380px;
    z-index:2;
}

#news ul li a {
text-decoration:none;
}

#news h1,#news h2,#news h3,#news h4,#news h5,#news h6 {
left:30px;
position:absolute;
top:0;
margin:0;
top: 21px;
}

#news h3.content_news_article_headline,
#news ul li div.collection_item_label {
color:#64a3de;
font-size:12px;
font-weight:400;
position:relative;
top:85px;
left:0;
width:380px;
}

#news span.content_news_article_by_line,
#news ul li div.collection_item_description {
color:#9ea931;
font-size:14px;
font-weight:700;
left: 0;
position:absolute;
top:156px;
width:380px;
}

#news ul#nav_news {
display:block;
height:40px;
list-style:none;
margin:0;
overflow:hidden;
padding:0;
position:absolute;
right:15px;
top:8px;
width:74px;
}

#news ul#nav_news li {
float:left;
height:40px;
width:37px;
}

#news ul#nav_news li a:link,#news ul#nav_news li a:visited {
display:block;
height:40px;
position:relative;
text-indent:-9999px;
width:37px;
z-index:2;
}

#footer_home ul {
height:auto;
list-style:none;
margin:0 auto;
padding:0;
width:960px;
}

#footer_home ul li div.collection_item_label {
text-decoration: none;
color: #67691C;
font-size: 16px;
}


#footer_home ul li div.collection_item_label {
margin: 1em 0;
}

.content .wrap {
padding-top:40px;
}

.content_image_box {
background: #fff;
border:0 none;
margin:5px;
padding:3px;
-moz-box-shadow:0 0 4px #000;
-webkit-box-shadow:0 0 4px #000;
border-bottom:0;
box-shadow:0 0 10px #444;
}

#buttons {
bottom:8px;
height:64px;
left:14px;
margin:0 auto;
position:absolute;
width:432px;
}

#buttons a {
display:block;
float:left;
height:46px;
margin:9px 10px;
position:relative;
text-indent:-9999px;
width:196px;
}

#footer_home {
background:transparent url("../graphics/photo-boxes.png") no-repeat scroll center top;
clear:both;
font-size:12px;
margin-top:40px;
padding-bottom:20px;
height:380px;
}

#footer_home ul li {
display:block;
float:left;
margin-right:25px;
padding:0 23px;
width:248px;
}

#footer_home ul li div.content_image_box {
left:auto;
position:relative;
top:16px;
}

#footer_home ul li div.collection_item_label {
margin:1.4em 0;
position:relative;
top:40px;
}

#footer_home ul li div.collection_item_description {
color:#555;
font-size:12px;
font-style:normal;
position:relative;
top:40px;
}

#footer_home ul li div a {
color:#67691c;
font-size:12px;
text-decoration:none;
}

.clear {
clear:both;
}

.footer {
background:url('../graphics/footer.png') top left repeat;
color:#60544A;
font-family:Helvetica,arial,sans-serif;
font-size:12px;
font-weight:700;
height:89px;
line-height:18px;
margin:0 auto;
position:relative;
text-align:center;
vertical-align:middle;
width:960px;
z-index:3;
}

.social_media {
background:url('../graphics/sprite3.png') center -570px no-repeat;
height:140px;
margin:0 auto;
position:relative;
top:-20px;
vertical-align:middle;
width:244px;
}

.social_media a {
float:left;
text-indent:-9999px;
}

.facebook,.twitter {
display:block;
height:46px;
position:absolute;
top:48px;
width:46px;
}

.facebook {
left:0;
}

#nav_top {
height:35px;
margin:0 auto;
overflow:hidden;
position:relative;
text-align:right;
width:926px;
z-index:1;
}

#nav_top ul {
display:inline;
list-style:none;
margin:0;
padding:0;
text-align:right;
}

#nav_top ul li {
display:inline;
margin-left:7px;
text-align:right;
}

#nav_top ul li div a:link,#nav_top ul li div a:visited {
background:url('../graphics/sprite.png') left -58px repeat-x;
color:#fff;
font-size:14px;
font-weight:700;
line-height:37px;
padding:20px;
text-align:center;
text-decoration:none;
vertical-align:middle;
}

#nav_top ul li div a:hover,
#nav_top ul li div a:active,
#nav_top ul li.first div a:link,
#nav_top ul li.first div a:visited,
#nav_top ul li:first-child div a:link,
#nav_top ul li:first-child div a:visited
{
background:url('../graphics/sprite.png') left 0 repeat-x;
}

#nav_top ul li div {
display:none;
}

#nav_top ul li div.collection_item_label {
display:inline;
}

a.facebook:hover {
background-image:url('../graphics/sprite2.png');
background-position:-106px -764px;
}

.twitter {
right:0;
}

a.twitter:hover {
opacity: .7;
/*background-image:url('../graphics/sprite2.png');*/
/*background-position:-304px -764px;*/
}

.footer .center {
display:block;
height:125px;
left:54px;
overflow:hidden;
padding:5px;
position:absolute;
top:5px;
width:128px;
}

.footer a.center:hover {
/*background-image:url('../graphics/sprite2.png');*/
/*background-position:-160px -721px;*/
}

.footer_shadow {
background:transparent url('../graphics/bg_footer_shadow.png') no-repeat bottom center;
display:block;
height:27px;
left:-45px;
position:relative;
top:-13px;
width:1050px;
z-index:1;
}

.contact {
font-size:12px;
font-weight:700;
line-height:1.5em;
margin:2em 0;
text-align:center;
width:960px;
}

.sidebar {
-moz-box-shadow:0 0 5px #777;
-webkit-box-shadow:0 0 5px #777;
background:#fff;
box-shadow:0 0 5px #777;
float:left;
margin:0 45px 0 30px;
width:272px;
}

.sidebar ul li {
background:transparent url('../graphics/subnav-line.png') no-repeat center top;
margin:0;
padding:0;
position:relative;
}

.sidebar ul li:first-child,.sidebar ul li.first {
background-image:none;
}

.sidebar ul li a:link,.sidebar ul li a:visited {
color:#9EA931;
display:block;
font-size:14px;
font-weight:700;
padding:16px 34px;
position:relative;
text-decoration:none;
width:204px;
}

.sidebar ul li a:hover,.sidebar ul li a:active,.sidebar ul li.here a:link,.sidebar ul li.here a:visited {
background:transparent url('../graphics/bg_subnav_hover.png') 0 0 repeat;
color:#555c14;
left:-10px;
margin-bottom:-4px;
padding:18px 42px;
position:relative;
width:204px;
}

.internal .footer {
margin-top:20px;
}

#news ul,.sidebar ul {
list-style:none;
margin:0;
padding:0;
}

#news h2 {
margin:0;
top:18px;
}

.client_content {
font-size:12px;
position:relative;
}

div.portal_login div.form_row_submit, div.form_row_submit {
background:transparent url('../graphics/bg_subnav_hover.png') 0 0 repeat;
}

table.calendar {border:0 none; border-bottom: 1px solid #CCC;}

table.calendar thead th {
background: transparent url('../graphics/sprite.png') 0 -197px repeat-x;
color: #fff;
font-weight:bold;
}

table.calendar tbody td span.day {
background: transparent url('../graphics/sprite.png') 0 -59px repeat-x;
color: #fff;
}

#footer_home ul li div.collection_item_label {
text-decoration: none;
color: #67691C;
font-size: 16px;
}


#footer_home ul li div.collection_item_label {
margin: 1em 0;
}

.logo *{
margin:0 !important;
padding:0 !important;
}

.bg_logo ul{
position:relative;
left:0;
top:0;
list-style:none;
width:960px;
height:200px;
z-index:1;
overflow:hidden;
}

.logo img.main{
display:block;
position:absolute;
z-index:9999;
left:43px;
top:0;
overflow:hidden;
width:960px;
height:200px;
}

.logo div.collection_item_description,
.logo div.collection_item_label,
.logo div.collection_item_end {display:none;}
#news ul, #news ul *, .logo *{
background: transparent none !important;
}

.ie .header{
position:relative;
z-index:9999;
zoom:0;
line-height:1em;
}

.ie .header .header_shadow {
display:none;
}

.ie .header .logo_container{
background:0 none;
}

.ie  .header .nav {
height:60px;
}

.ie  .header .nav ul li ul{
top:60px;
}

.ie  .header .nav>ul>li>a{
display:inline-block;
padding:0px 10px;
}

.ie #nav_top ul li { 
display:inline;
float:right;
height:
}

.ie #nav_top ul li * {
line-height:1em;
}

.ie #nav_top ul li div a {
display:inline-block;
padding:0 20px;
}

#next, #prev {
position:relative;
z-index:10000;
}

table.calendar {border:0 none; border-bottom: 1px solid #CCC;}

table.calendar thead th {
background: transparent url('../graphics/sprite.png') 0 -197px repeat-x;
color: #fff;
font-weight:bold;
}

table.calendar tbody td span.day {
background: transparent url('../graphics/sprite.png') 0 -59px repeat-x;
color: #fff;
}

#sidecolumn { width: 330px; float: left; }
.sidebar {margin: 0 45px 30px 30px;}
.undernav {padding: 0 29px; overflow: hidden;}

.undernav .content_image_box {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    box-shadow: none;
    margin: 0;
    padding: 0;
}

.undernav .content_image img {
max-width: 270px;
height: auto;
}

.nav ul li.here a {
color: #fff;
}

.undernav .content_image_box {
-moz-box-shadow:none;
}

.fdpc_wizard_nav ol { font-size: 12px; }

.internal .client_content {
float: right;
margin-left: 0 !important;
}

.client_content {
    margin: 0 !important;
}


.logo img.main {
	height: 142px;
	width: 462px;
	right: 43px;
	top: 33px;
	left: auto;
}
